What versions of javascript does the custom code editor support?

Avatar

Avatar

allyli

Avatar

allyli

allyli

08-03-2018

Doesn't seem to like ecmascript 6

Accepted Solutions (1)

Accepted Solutions (1)

Avatar

Avatar

jantzen_belliston-Adobe

Community Manager

Avatar

jantzen_belliston-Adobe

Community Manager

jantzen_belliston-Adobe
Community Manager

14-03-2018

You are correct.

Launch currently supports Internet Explorer 10+ along with all other major browsers. All JavaScript should be written with that in mind. In the future, we may drop support for older browsers and thus change our supported versions (Ie Edge or IE11+).

Answers (0)